<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JavaScript Operators & Truth Tables</title>
</head>
<body>
	
	<script text="text/javascript" src="./index.js">
		
	</script>
</body>
</html>